in fabia_rs_rally2.ini

On:
[e_body_snorkel]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=external::snorkel
FaceBlock0_Shader=CarTire

[e_body_snorkel2]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=external::snorkel
FaceBlock0_Shader=CarTire

[i_body_snorkel]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=internal::snorkel
FaceBlock0_Shader=CarTire

[i_body_snorkel2]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=internal::snorkel
FaceBlock0_Shader=CarTire


Off:
[e_body_snorkel]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=external::snorkel
FaceBlock0_Shader=CarTire

[e_body_snorkel2]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=external::snorkel
FaceBlock0_Shader=CarTire

[i_body_snorkel]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=internal::snorkel
FaceBlock0_Shader=CarTire

[i_body_snorkel2]
Predicate=NotUsed
Switch=false
SwitchBox=light
FaceBlock0_Material=internal::snorkel
FaceBlock0_Shader=CarTire